<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:fitsSystemWindows="true"
    android:background="@color/title_common_bg_color"
    android:orientation="vertical" >

    <include
        android:layout_width="match_parent"
        android:layout_height="@dimen/title_common_height"
        layout="@layout/layout_title_common" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/white"
        android:orientation="vertical"
        android:paddingLeft="10dip"
        android:paddingRight="10dip" >

        <LinearLayout
            android:id="@+id/lin_truck_create_struck_no"
            android:layout_width="match_parent"
            android:layout_height="@dimen/activate_config_each_content_height"
            android:layout_marginTop="@dimen/activate_config_each_content_margin_top"
            android:orientation="horizontal" >

            <TextView
                android:id="@+id/tv_truck_create_struck_no"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:gravity="center_vertical"
                android:text="车  牌  号：   "
                android:textSize="@dimen/activate_config_each_content_text_size_sp" />

            <LinearLayout
                android:id="@+id/lin_choice_truck_liscense"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:background="@drawable/et_common_bg"
                android:orientation="horizontal" >

                <TextView
                    android:id="@+id/tv_truck_start_struck_liscense"
                    android:layout_width="30dip"
                    android:layout_height="match_parent"
                    android:gravity="center"
                    android:paddingLeft="2dip"
                    android:textSize="@dimen/activate_config_each_content_text_size_sp" />

                <ImageView
                    android:id="@+id/btn_truck_struck_liscense"
                    android:layout_width="wrap_content"
                    android:layout_height="match_parent"
                    android:gravity="center"
                    android:src="@drawable/spinner_right_bg" />
            </LinearLayout>

            <EditText
                android:id="@+id/et_truck_create_truck_no"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_marginLeft="10dip"
                android:background="@drawable/et_common_bg"
                android:gravity="center_vertical"
                android:hint="请输入车牌号"
                android:maxEms="7"
                android:maxLength="7"
                android:digits="@string/truck_no_restrict"
                android:paddingLeft="2dip"
                android:textColor="@color/black" />
        </LinearLayout>

        <LinearLayout
            android:id="@+id/lin_truck_create_invoice_no"
            android:layout_width="match_parent"
            android:layout_height="@dimen/activate_config_each_content_height"
            android:layout_marginTop="@dimen/activate_config_each_content_margin_top"
            android:orientation="horizontal" >

            <TextView
                android:id="@+id/tv_truck_create_invoice_no"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:gravity="center_vertical"
                android:text="订  单  号："
                android:textSize="@dimen/activate_config_each_content_text_size_sp" />

            <EditText
                android:id="@+id/et_truck_create_invoice_no"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_marginLeft="10dip"
                android:background="@drawable/et_common_bg"
                android:gravity="center_vertical"
                android:hint="请输入数字类型订单号"
                android:inputType="number"
                android:maxEms="16"
                android:maxLength="16"
                android:paddingLeft="2dip"
                android:textColor="@color/black" />
        </LinearLayout>

        <LinearLayout
            android:id="@+id/lin_truck_create_drivername"
            android:layout_width="match_parent"
            android:layout_height="@dimen/activate_config_each_content_height"
            android:layout_marginTop="@dimen/activate_config_each_content_margin_top"
            android:orientation="horizontal" >

            <TextView
                android:id="@+id/tv_truck_create_drivername"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:gravity="center_vertical"
                android:text="司机名称："
                android:textSize="@dimen/activate_config_each_content_text_size_sp" />

            <EditText
                android:id="@+id/et_truck_create_drivername"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_marginLeft="10dip"
                android:background="@drawable/et_common_bg"
                android:gravity="center_vertical"
                android:hint="请输入司机名称"
                android:maxEms="16"
                android:maxLength="16"
                android:paddingLeft="2dip"
                android:textColor="@color/black" />
        </LinearLayout>

        <LinearLayout
            android:id="@+id/lin_truck_create_driverphone"
            android:layout_width="match_parent"
            android:layout_height="@dimen/activate_config_each_content_height"
            android:layout_marginTop="@dimen/activate_config_each_content_margin_top"
            android:orientation="horizontal" >

            <TextView
                android:id="@+id/tv_truck_create_driverphone"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:gravity="center_vertical"
                android:text="司机电话："
                android:textSize="@dimen/activate_config_each_content_text_size_sp" />

            <EditText
                android:id="@+id/et_truck_create_driverphone"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_marginLeft="10dip"
                android:background="@drawable/et_common_bg"
                android:gravity="center_vertical"
                android:hint="请输入司机电话"
                android:inputType="number"
                android:maxEms="11"
                android:maxLength="11"
                android:paddingLeft="2dip"
                android:singleLine="true"
                android:textColor="@color/black" />
        </LinearLayout>

        <LinearLayout
            android:id="@+id/lin_truck_create_start_station"
            android:layout_width="match_parent"
            android:layout_height="@dimen/activate_config_each_content_height"
            android:layout_marginTop="@dimen/activate_config_each_content_margin_top"
            android:orientation="horizontal" >

            <TextView
                android:id="@+id/tv_truck_create_start_station"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:gravity="center_vertical"
                android:text="始  发  站：   "
                android:textSize="@dimen/activate_config_each_content_text_size_sp" />

            <RelativeLayout
                android:id="@+id/rel_truck_start_station"
                android:layout_width="0dip"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:background="@drawable/et_common_bg"
                android:orientation="horizontal" >

                <ImageView
                    android:id="@+id/btn_truck_start_station_content"
                    android:layout_width="wrap_content"
                    android:layout_height="match_parent"
                    android:layout_alignParentRight="true"
                    android:src="@drawable/spinner_right_bg" />

                <TextView
                    android:id="@+id/tv_truck_start_station_content"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:layout_toLeftOf="@+id/btn_truck_start_station_content"
                    android:gravity="center_vertical"
                    android:paddingLeft="2dip"
                    android:textSize="@dimen/activate_config_each_content_text_size_sp" />
            </RelativeLayout>
        </LinearLayout>

        <LinearLayout
            android:id="@+id/lin_truck_create_terminal_station"
            android:layout_width="match_parent"
            android:layout_height="@dimen/activate_config_each_content_height"
            android:layout_marginTop="@dimen/activate_config_each_content_margin_top"
            android:orientation="horizontal" >

            <TextView
                android:id="@+id/tv_truck_create_terminal_station"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:gravity="center_vertical"
                android:text="到  达  站：   "
                android:textSize="@dimen/activate_config_each_content_text_size_sp" />

            <TextView
                android:id="@+id/tv_truck_create_terminal_station_content"
                android:layout_width="0dip"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:background="@drawable/et_common_bg"
                android:gravity="center_vertical"
                android:paddingLeft="2dip"
                android:textSize="@dimen/activate_config_each_content_text_size_sp" />

            <Button
                android:id="@+id/btn_truck_chose_terminal_station"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:background="@drawable/et_common_bg"
                android:gravity="center"
                android:paddingLeft="10dip"
                android:paddingRight="10dip"
                android:text="选择" />
        </LinearLayout>

        <LinearLayout
            android:id="@+id/lin_truck_create_time"
            android:layout_width="match_parent"
            android:layout_height="@dimen/activate_config_each_content_height"
            android:layout_marginTop="@dimen/activate_config_each_content_margin_top"
            android:orientation="horizontal" >

            <TextView
                android:id="@+id/tv_truck_create_time"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:gravity="center_vertical"
                android:text="时        间：   "
                android:textSize="@dimen/activate_config_each_content_text_size_sp" />

            <TextView
                android:id="@+id/tv_truck_create_time_content"
                android:layout_width="0dip"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:background="@drawable/et_common_bg"
                android:gravity="center_vertical"
                android:paddingLeft="2dip"
                android:textSize="@dimen/activate_config_each_content_text_size_sp" />

            <Button
                android:id="@+id/btn_truck_chose_time"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:background="@drawable/et_common_bg"
                android:gravity="center"
                android:paddingLeft="10dip"
                android:paddingRight="10dip"
                android:text="选择" />
        </LinearLayout>

        <Button
            android:id="@+id/btn_truck_invoice_complete"
            android:layout_width="match_parent"
            android:layout_height="@dimen/btn_page_bottom_height"
            android:layout_alignParentBottom="true"
            android:layout_marginBottom="50dip"
            android:layout_marginLeft="30dip"
            android:layout_marginRight="30dip"
            android:background="@drawable/btn_page_bottom_bg_selector"
            android:text="完成"
            android:textColor="@color/white"
            android:textSize="@dimen/text_size_btn_sp"
            android:visibility="gone" />
    </LinearLayout>

</LinearLayout>